<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{8d106112-9513-4870-b0ba-2e1728a21b40}">
		<property name="assetPath">
			<value>music/celli_q.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>8.3626757369614513</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{974c96d2-6477-40b1-9456-446605c32168}</destination>
		</relationship>
	</object>
</objects>
